For the complete documentation index, see llms.txt. This page is also available as Markdown.

Extension password

Reset user extension password

post

Reset user extension password.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Body
passwordstringOptional

The extension password.

Responses
200

OK

No content

post/users/{id}/extension_password
POST /api/users/{id}/extension_password HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 19

{
  "password": "text"
}

No content

Was this helpful?